@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900|Montserrat:400,700,900|Roboto:400,700,900&display=swap');

html, body{height: 100%; overflow: hidden; font-family: 'Roboto', sans-serif; font-size: 14px;}
a:hover{text-decoration:none; color:#b4252d}
.contenedor .cont-sup, .contenedor .menu-bot, .iconos-menu, a{-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.monserrat{font-family: 'Montserrat', sans-serif;}
.roboto{font-family: 'Roboto', sans-serif;}
.lato{font-family: 'Lato', sans-serif;}
.fw900{font-weight: 900;}
.menu-bot a p{font-size: 20px; margin-bottom: 0;}
.font-15{font-size: 15px;}
.font-18{font-size: 18px;}
.font-22{font-size: 22px;}
.font-26{font-size: 26px;}
.lh-24{line-height: 24px;}
hr{border-color:#000000;}
.negro{color:#000000; !important}
.blanco{color:#ffffff !important}
.rojo{color:#b4252d}
.h-80{height: 80%;}
.h-60{height: 60%;}
.h-50{height: 50%;}
.h-40{height: 40%;}
.h-20{height: 20%;}
.mh-85{max-height: 85%;}
.min-h-120{min-height: 120px;}
.m-w-70{max-width:70px;}
.m-w-55{max-width:55px;}
.col-125 {-ms-flex: 0 0 12.5%; flex: 0 0 12.5%; max-width: 12.5%;}
.col-20 {-ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%;}
.col-60 {-ms-flex: 0 0 60%; flex: 0 0 60%; max-width: 60%;}
.offset-recuadro-10{margin-left: 10%;}
.col-70 {-ms-flex: 0 0 70%; flex: 0 0 70%; max-width: 70%;}
.col-80 {-ms-flex: 0 0 80%; flex: 0 0 80%; max-width: 80%;}
.col-125, .col-20{position: relative; width: 100%; padding-right: 15px; padding-left: 15px;}
.b-r-1{border-radius:10px;}
.b-r-t-1{border-top-left-radius:10px; border-top-right-radius: 10px;}
.fond-menu{background-image:url(../img/fondo-menu.jpg); background-repeat: repeat;}
.bg-gris{background-color:#efeeec;}
.bg-negro{background-color:#000;}
.bg-negro-trans{background-color:rgba(0,0,0,0.75);}
.bg-negro-trans2{background-color:rgba(0,0,0,0.3);}
.bg-blanco{background-color:#fff;}
.bg-blanco-trans{background-color:rgba(255,255,255,0.75);}
.bg-amarillo{background-color:#ffdc4c;}
.bg-ama-tra{background-color:rgba(255,220,76,0.75);}
.bg-rojo-trans{background-color:rgba(180,37,45,0.80)}
.bg-home{background-image: url(../img/bg/bg-home.jpg);}
.bg-aeropuerto{background-image: url(../img/bg/bg-aeropuerto.jpg);}
.bg-hotel{background-image: url(../img/bg/bg-hotel.jpg);}
.bg-hotel-contenido{background-image: url(../img/bg/bg-hotel-contenido.jpg);}
.bg-restaurante{background-image: url(../img/bg/bg-restaurante.jpg);}
.bg-eventos{background-image: url(../img/bg/bg-eventos.jpg);}
.bg-turismo{background-image: url(../img/bg/bg-turismo.jpg);}
.bg-shopping{background-image: url(../img/bg/bg-shopping.jpg);}
.bg-shopping-contenido{background-image: url(../img/bg/bg-shopping-contenido.jpg);}
.bg-generico{background-position:center center; background-repeat: no-repeat;background-size: cover;}
.opac-40{opacity: 0.4;}
.inp-bor-down{border:0; border-bottom: solid 1px #5b3b98; border-radius: 0; width: 100%; background-color: transparent;}
.fondo-clima{background-color:#d1202a; border-radius: 8px;font-size: 20px; color: #fff; padding: 7px;}
.temperatura{font-size:65px;}
.sombra-menu{-webkit-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.3); box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.3);}
.sombra-recua1{-webkit-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.2); box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.2);}
.iconos-menu{-webkit-filter: drop-shadow(4px 4px 4px #fff ); filter: drop-shadow(4px 4px 4px #fff);}
.iconos-menu:hover{-webkit-filter: drop-shadow(4px 4px 4px #222 ); filter: drop-shadow(4px 4px 4px #222);}
#aeropuerto .owl-item, #aeropuerto .owl-stage, #aeropuerto .owl-stage-outer, #hoteles .owl-item, #hoteles .owl-stage, #hoteles .owl-stage-outer, #restaurante .owl-item, #restaurante .owl-stage, #restaurante .owl-stage-outer, #eventos .owl-item, #eventos .owl-stage, #eventos .owl-stage-outer, #turismo .owl-item, #turismo .owl-stage, #turismo .owl-stage-outer, #shopping .owl-item, #shopping .owl-stage, #shopping .owl-stage-outer, #eventos-contenido .owl-item, #eventos-contenido .owl-stage, #eventos-contenido .owl-stage-outer, #home-slide .owl-item, #home-slide .owl-stage, #home-slide .owl-stage-outer {height:100%;}
#eventos-contenido .owl-stage-outer {padding-top: 150px;}
.owl-prev, .owl-next{width: 130px; height: 130px; position: absolute; top: 50%;	margin-top:-65px; border:0px; display: block !important;}
.owl-prev {margin-left: -140px;}
.owl-next {right: -140px;}
.overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
	top:0;
	left: 0;
    background-color: transparent;
    z-index: 998;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}
.overlay.active {
    display: block;
    opacity: 1;
}
.overlay-secc1{ height: 100%; width: 100%; position: absolute; top: 0; left: 0; background-color: rgba(255, 66, 30, 0.6);}
.multiplicar1{background-color: #c56e5e; background-blend-mode: multiply;}
.table-area {position: relative; overflow-y: scroll; height: 100%; font-size: 18px;}

table.responsive-table thead th {color: #0a6798; border-top: 0;}
table.responsive-table tbody td {vertical-align: middle;}
.btn-interno{border:solid 1px #868686; background: rgba(225,225,225,1);
background: -moz-linear-gradient(top, rgba(225,225,225,1) 0%, rgba(189,190,189,1) 18%, rgba(247,243,247,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(225,225,225,1)), color-stop(18%, rgba(189,190,189,1)), color-stop(100%, rgba(247,243,247,1)));
background: -webkit-linear-gradient(top, rgba(225,225,225,1) 0%, rgba(189,190,189,1) 18%, rgba(247,243,247,1) 100%);
background: -o-linear-gradient(top, rgba(225,225,225,1) 0%, rgba(189,190,189,1) 18%, rgba(247,243,247,1) 100%);
background: -ms-linear-gradient(top, rgba(225,225,225,1) 0%, rgba(189,190,189,1) 18%, rgba(247,243,247,1) 100%);
background: linear-gradient(to bottom, rgba(225,225,225,1) 0%, rgba(189,190,189,1) 18%, rgba(247,243,247,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#f7f3f7', GradientType=0 ); }

.owl-carousel .owl-item img.back {
  width: auto !important;
  display:initial;
}
/*------scroll bar---------------------*/

::-webkit-scrollbar, textarea::-webkit-scrollbar {
  width: 5px;
  height: 7px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb, textarea::-webkit-scrollbar-thumb {
  background: #525965;
  border: 0px none #ffffff;
  border-radius: 0px;
}
::-webkit-scrollbar-thumb:hover {
  background: #525965;
}
::-webkit-scrollbar-thumb:active {
  background: #525965;
}
::-webkit-scrollbar-track {
  background: transparent;
  border: 0px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
  background: transparent;
}
::-webkit-scrollbar-track:active {
  background: transparent;
}
::-webkit-scrollbar-corner {
  background: transparent;
}

@media screen and (max-height: 945px) and (min-width: 768px){
   .fondo-clima{background-color:#d1202a; border-radius: 8px;font-size: 18px; color: #fff; padding: 6px;}
	.temperatura{font-size:65px;}
	.pt-md-5, .py-md-5 {padding-top: 2rem!important;}
	.mt-md-5, .my-md-5 {margin-top: 2rem!important;}
	label {margin-bottom: 0;}
	.h3, h3 {font-size: 1.1rem;}
}

@media (max-width: 1600px) {
	.owl-prev, .owl-next{width: 100px; height: 100px; margin-top:-50px;}
	.owl-prev {margin-left: -110px;}
	.owl-next {right: -110px;}
	.col-125 {-ms-flex: 0 0 14.5%; flex: 0 0 14.5%; max-width: 14.5%;}
	#hotel-contenido .col-80{-ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75%;}
	#hotel-contenido .col-20{-ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%;}
}

@media (max-width: 1200px) {
	.mh-85 {max-height: 70%;}
	.owl-prev, .owl-next{width: 70px; height: 70px; margin-top:-35px;}
	.owl-prev {margin-left: -80px;}
	.owl-next {right: -80px;}
	.h3, h3 {font-size: 1.4rem;}
	.menu-bot a p {font-size: 18px; margin-bottom: 0;}
	.fondo-clima {font-size: 15px;}
	.temperatura {font-size: 60px;}
	#hotel-contenido .col-80{-ms-flex: 0 0 70%; flex: 0 0 70%; max-width: 70%;}
	#hotel-contenido .col-20{-ms-flex: 0 0 30%; flex: 0 0 30%; max-width: 30%;}
}

@media (max-width: 991px) {
	.menu-bot a p {font-size: 16px;}
	.mh-85 {max-height: 65%;}
	.temperatura {font-size: 50px;}
	.font-22 {font-size: 16px;}
	.table-area {font-size: 16px;}
	#hotel-contenido .col-80{-ms-flex: 0 0 65%; flex: 0 0 65%; max-width: 65%;}
	#hotel-contenido .col-20{-ms-flex: 0 0 35%; flex: 0 0 35%; max-width: 35%;}
}

@media (max-width: 768px) {
	html, body{overflow: visible;}
	.menu-bot {width: 280px; position: fixed; top: 0; left: -280px; height: 100vh; z-index: 999; color: #000; transition: all 0.3s; overflow-y: scroll; box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);margin: 0;}
	#show-sidebar {position: fixed; left: 0; top: 0; width: 100%; background-color: #c44a33; font-size: 14px; z-index: 111; border:0; text-align: left; padding: 10px;}
	#show-sidebar .icon {display: inline-block; width: 2.5em; height: 2.5em; vertical-align: middle; content: ""; background: no-repeat center center; background-size: 100% 100%;}
	#show-sidebar .icon {background-image:url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1.00)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");}
	.contenedor .cont-sup {overflow-x: hidden;}
	.contenedor.toggled .menu-bot {left: 0px;}
	.font-26{font-size: 24px;}
	.col-125 {-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
	.col-125.h-100, .h-auto-resp{height: auto !important;}
	#close-sidebar {cursor: pointer; font-size: 20px; position: absolute; right: 15px; z-index: 111;}
	.menu-bot a p {font-size: 16px;}
	.fondo-clima{font-size: 18px; padding: 0; margin-bottom: 0; vertical-align: middle; margin-left: 10px;}
	.fondo-clima-resp{background-color:#d1202a; border-radius: 0; padding: 7px;}
	.temperatura{font-size:30px; color: #fff; margin-bottom: 0; vertical-align: middle; margin-right: 10px;}
	.min-h-resp-150{min-height: 150px;}
	.min-h-resp-300{min-height: 150px;}
	.m-h-auto-resp{min-height: inherit !important;}
	nav .col-125{border-bottom: solid 3px #d0d0d0; padding-top:12px; padding-bottom: 12px;}
	nav .col-125:hover, nav .col-125.active{background-color:#d9d9d9;}
	nav .col-125 a{width: 100%; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
	nav .col-125 a .ico-resp{-ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; text-align: center;}
	nav .col-125 a p{-ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75%; font-size: 15px; font-weight: 900; text-align: left; padding-left: 15px;}
	nav .col-125.active a p{color:#b4252d;}
	.w-auto-resp{width: auto !important;}
	.bg-ama-tra {background-color: #ffdc4c;}
	.contenedor{min-height: 100%;}
	.inp-bor-down{border-color:#c34a33;}
	body{font-size: 13px;}
	.col-20, .col-60, .col-80, #hotel-contenido .col-80, #hotel-contenido .col-20, #eventos-contenido .col-80, #eventos-contenido .col-20{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; position: relative; width: 100%; padding-right: 15px; padding-left: 15px;}
	.offset-recuadro-10{margin-left: 0;}
	.min-w-resp-70p{max-width: 70px;}
	#aeropuerto .b-r-t-1, #eventos .b-r-t-1 {border-top-left-radius: 0px; border-bottom-right-radius: 10px; border-top-right-radius: 10px;}
	#aeropuerto.owl-carousel, #hoteles.owl-carousel, #restaurante.owl-carousel, #eventos.owl-carousel, #turismo.owl-carousel, #shopping.owl-carousel, #eventos-contenido.owl-carousel{display: block;}
	#aeropuerto .row, #eventos .row {margin-top:15px;}
	#aeropuerto .row .col-12 .w-100, #eventos .row .col-12 .w-100{display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
	#aeropuerto .row .col-12 .w-100 .h-80, #eventos .row .col-12 .w-100 .h-80{-ms-flex: 0 0 60%; flex: 0 0 60%; max-width: 60%; height: auto}
	#aeropuerto .row .col-12 .w-100 .h-20, #eventos .row .col-12 .w-100 .h-20{-ms-flex: 0 0 40%; flex: 0 0 40%; max-width: 40%; height: auto}
	#hoteles.col-80, #restaurante.col-80, #turismo.col-80, #shopping.col-80, #eventos-contenido.col-80{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; position: relative; width: 100%; padding-right: 15px; padding-left: 15px;}
	.h3, h3 {font-size: 1.3rem;}
	.table-area {font-size: 14px;}
	.sombra-recua1 {-webkit-box-shadow: 4px 4px 5px 1px rgba(0,0,0,0.4); -moz-box-shadow: 4px 4px 5px 1px rgba(0,0,0,0.4);  box-shadow: 4px 4px 5px 1px rgba(0,0,0,0.4);}
	.bg-home, .bg-aeropuerto, .bg-hotel, .bg-hotel-contenido, .bg-restaurante, .bg-eventos, .bg-turismo, .bg-shopping, .bg-shopping-contenido{background: rgba(163,180,196,1);
background: -moz-linear-gradient(top, rgba(163,180,196,1) 0%, rgba(155,157,163,1) 76%, rgba(162,155,152,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(163,180,196,1)), color-stop(76%, rgba(155,157,163,1)), color-stop(100%, rgba(162,155,152,1)));
background: -webkit-linear-gradient(top, rgba(163,180,196,1) 0%, rgba(155,157,163,1) 76%, rgba(162,155,152,1) 100%);
background: -o-linear-gradient(top, rgba(163,180,196,1) 0%, rgba(155,157,163,1) 76%, rgba(162,155,152,1) 100%);
background: -ms-linear-gradient(top, rgba(163,180,196,1) 0%, rgba(155,157,163,1) 76%, rgba(162,155,152,1) 100%);
background: linear-gradient(to bottom, rgba(163,180,196,1) 0%, rgba(155,157,163,1) 76%, rgba(162,155,152,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3b4c4', endColorstr='#a29b98', GradientType=0 );}
	#hotel-contenido .bg-ama-tra{background-color:#efeeec;}
	#restaurante-contenido .bg-negro-trans2{background-color:transparent;}
}

.owl-carousel .owl-item img.back {
  width: auto !important;
  display:initial;
}

.flight-type a {
  color:#999 !important;
}
.flight-type a.active {
  color:#000 !important;
}
.temperatura img {
  width: 65px;
}
.lang-selector img {
  width: 41px;
}
#emailOverlay #email-modal-field {
  width: 100%;
  margin-bottom: 10px;
  height: 50px;
  font-size: 24px;
  padding: 0 10px;
}

#emailOverlay .email-modal {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 70%;
  max-width: 630px;
  min-width: 320px;
  height: auto;
  z-index: 99999;
  visibility: visible;
  -webkit-backface-visibility: visible;
  -moz-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  text-align: left;
}

#emailOverlay .overlaybg {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 1;
  visibility: visible;
  top: 0;
  left: 0;
  z-index: 99998;
  background: rgba(0, 0, 0, 0.8);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

@media (max-width: 480px)  {
	.fondo-clima{font-size: 16px;}
	.temperatura{font-size:24px;}
	.min-w-resp-70p{max-width: 45px;}
	#aeropuerto .row .col-12 .w-100 .h-80, #eventos .row .col-12 .w-100 .h-80{-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; height: auto}
	#aeropuerto .row .col-12 .w-100 .h-20, #eventos .row .col-12 .w-100 .h-20{-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; height: auto}
	.min-h-resp-150, .min-h-resp-300 {min-height: 130px;}
	.table-area {font-size: 14px;}
}
